Subject: Re: [netlmm] PMIPv6 Terminology (LMA and MAG)

From: Behcet Sarikaya <[email-masked]>
Date: Sat, 3 Feb 2007 16:06:44 -0800 (PST)

I think it makes (great) sense to impact approved documents in our case because the change in direction has been a drastic one.
Vijay has a good point and probably courage as well to write it.

Regards,

--behcet

----- Original Message ----
From: "Narayanan, Vidya" <[email-masked]>
To: Vijay Devarapalli <[email-masked]>
Cc: [email-masked]
Sent: Saturday, February 3, 2007 11:33:29 AM
Subject: RE: [netlmm] PMIPv6 Terminology (LMA and MAG)

Vijay, 

> -----Original Message-----
> From: Vijay Devarapalli [mailto:[email-masked]] 
> Sent: Friday, February 02, 2007 10:32 PM
> To: Narayanan, Vidya
> Cc: [email-masked]
> Subject: Re: [netlmm] PMIPv6 Terminology (LMA and MAG)
> 
> Vidya,
> 
> I don't believe we have consensus on this. Too many people 
> have expressed support for PMA and pHA to go back to MAG and LMA.
> 

We have not heard a good technical reason other than "I don't like this
term" or "we need to use terms that are close to the MIP6 terms".
Unfortunately, these are not good reasons. 

> Narayanan, Vidya wrote:
> > Folks,
> > After taking all the emails and the fact that the requirements and 
> > threats documents are already at the RFC Editor,
> 
> I would support modifying the terms in these documents during 
> the AUTH48 stage. Or pulling the documents  back from the RFC 
> Editor Queue, modifying the terms and running a WG last call 
> again. It shouldn't take too long to approve these documents 
> once more since we won't be making any other changes.
> 

I understand your position. But, given the lack of strong technical
reasons and given that there is no desire to further introduce delays (I
disagre with your take on "shouldn't take too long"), there is no reason
to do this. 

> > we move forward with
> > the terms LMA and MAG, as has been the consensus of this WG at the 
> > time of approving the requirements and threats document.
> 
> The situation is very different now.
> 

No. Please recall the ground rules that Jari talked about in San Diego,
before the change of direction on the protocol. Just because we decided
to change direction on the protocol does not imply we revisit all the
decisions again. Again, there is simply no good reason to revisit
terminology. 

> > Debating this further seems to lead to nothing but confusion and we 
> > don't see the point. We have noted all the opinions expressed and 
> > concluded this is the best way forward. This reflects both our 
> > opinions and also Jari's as he had already previously stated.
> 
> But I don't think this has WG consensus, which is more important.
> 

WG consensus is not just about numbers. Here, you are asking that we
change what was already a WG consensus. As much as I personally prefer
the term PMA to MAG, I have not seen a good reason given on the list to
do so. 

I'm sorry that this differs from your view, but, I hope you can respect
the WG decisions made earlier and our desire to not impact approved
documents without good reason. 

Thanks,
Vidya

> Vijay

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm